* {
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    scroll-behavior: smooth;
}

.navbar {
    background: #ded1bd;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top: 0;
    z-index: 999;
}

.navbar__container {
    display: flex;
    justify-content: space-evenly;
    height: 80px;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 50px;
}

#navbar__logo {
    color: #fff;
    font-size: 1.5rem;
    font-variant: initial;
    font-style: oblique;
    font-weight: bolder;
    font-style: normal;
    padding: 0 2px;
    display: flex;
    font-family: 'Kumbh Sans', sans-serif;
    text-decoration: none;
    font-size: 2rem;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    outline: none;
    border: none;
}

#navbar__logo:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    color: rgb(77, 36, 18);
    transition: all 0.5s ease;
}

.navbar__menu {
    display: flex;
    align-items: center;
    list-style: none;
    font-weight: bold;
}

.navbar__item {
    height: 80px;
}

.navbar__links {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 125px;
    text-decoration: none;
    height: 100%;
    transition: all 0.3s ease;
}

.navbar__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1rem;
    width: 100%;
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 20px;
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 20px;
    color: #683b2b;
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #faf6f2, #f8e0c7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #faf6f2, #f8e0c7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    transition: all 0.3s ease;
}

.button:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    color: #fff;
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #683b2b, #f8e0c7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b, #f8e0c7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    transition: all 0.4s ease;
}

.navbar__links:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    color: rgb(77, 36, 18);
    transition: all 0.4s ease;
}

@media screen and (max-width: 960px) {
    .navbar_container {
        display: flex;
        justify-content: space-between;
        height: 80px;
        z-index: 1;
        width: 100%;
        max-width: 1300px;
        padding: 0;
    }

    .navbar__menu {
        display: grid;
        grid-template-columns: auto;
        margin: 0;
        width: 100%;
        position: absolute;
        top: -1000px;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: -1;
        font-weight: bolder;
    }

    .navbar__menu.active {
        background: #ded1bd;
        top: 100%;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: 99;
        height: 60vh;
        font-size:  1.6rem;
    }

    #navbar__logo {
        padding-left: 25px;
    }

    .navbar__toggle .bar {
        width: 25px;
        height: 3px;
        margin: 5px auto;
        transition: all 0.3s ease;
        background: #fff;
    }

    .navbar__item {
        text-align: center;
        padding: 2rem;
        width: 100%;
        display: table;
    }

    .navbar__btn {
        padding-bottom: 2rem;
    }

    .button {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80%;
        height: 80px;
        margin: 0;
    }

    #mobile-menu {
        position: absolute;
        top: 20%;
        right: 5%;
        transform: translate(5%, 20%);
    }

    .navbar__toggle .bar {
        display: block;
        cursor: pointer;
    }

    #mobile-menu.is-active .bar:nth-child(2) {
        opacity: 0;
    }

    #mobile-menu.is-active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    #mobile-menu.is-active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }
}

.arrow {
    position: sticky;
    top: 680px;
    right: 240px;
    margin-left: 82rem;
}

.arrow::before,
.arrow::after {
    position: sticky;
    content: ;
    display: block;
    width: 20px;
    height: 1px;
    background: #000;
}

.arrow::before {
    transform: rotate(45deg);
}

.arrow::after {
    left: 14px;
    transform: rotate(-45deg);
}

.arrow_btn {
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #fff, #fff);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #fff, #f8e0c7a9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding: 20px 30px;
    border: none;
    border-radius: 90px;
    color: #000;
    cursor: pointer;
    position: sticky;
    transition: all 0.35s;
    outline: none;
    font-size: 40px;
    font-weight: bolder;
}

.arrow_btn:hover {
    color: #fff;
    transition: all 0.4s ease;
}

.hero {
        width: 100%;
        height: 100%;
        background: 
          repeating-radial-gradient(
            circle at 0 0, 
            #ded1bd,
            #e0dad2 370px);
            padding: 0;
}

.hero__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    height: 90%;
    text-align: center;
    padding: 10px;
}

img#containerimg.container-image {
    padding: 0px 70px 40px 40px;
}

.container-image img {
    padding: 10px 20px 30px 40px;
    margin: 0;
}

.hero__heading {
    font-size: 53px;
    margin: 10px 60px;
    color: #fff;
    opacity:0.5;
}

.hero__heading span {
    background: #683b2b;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #683b2b, #a78375);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b, #a38072); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -mo-text-fill-color: transform;
}

.hero__heading:hover {
    opacity:1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.8s ease;
    background: #ded1bda8;
}

.hero__description {
    font-size: 65px;
    background: #683b2b; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #683b2b, #a78375); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b, #a78375); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -mo-text-fill-color: transform;
    margin-bottom: 4px;
    font-weight: bolder;
}

.hero__description#mainHome:hover {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    transition: all 0.6s ease;
}

.hero__script {
    font-size: 65px;
    background: #683b2b; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #683b2b, #a78375); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b, #a78375); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -mo-text-fill-color: transform;
    margin-bottom: 4px;
    margin-top: 20rem;
    font-weight: bolder;
}

.hero__script#descriptionFirst:hover {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    transition: all 0.6s ease;
}

.hero__script p {
    margin-top: ;
}

.hero__text {
    font-size: 50px;
    font-weight: bolder;
    background: -webkit-linear-gradient(to right, #683b2b, #b39b92); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b, #b99d92); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -mo-text-fill-color: transform;
    padding: 0 120px 0 90px;
}

.hero__text#descriptionSecond:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    transition: all 0.7s ease;
}

.hero__header {
    margin-top: 42rem;
    margin-bottom: 22px;
}

.hero__container p {
    color: #fff;
    justify-content: center;
    padding: 50px 100px 0 100px;
    font-weight: bold;
    font-size: 32px;
}

.highlight {
    border-bottom: 4px solid #00f260 ;
}

@media screen and (max-width: 768px) {
    .hero__heading {
        font-size: 60px;
    }

    .hero__description {
        font-size: 40px;
    }
}

.hero__container iframe {
    margin: 0%;
    padding-top: 21px;
}

#containerimg.container-image {
    padding: 140px 20px 30px 40px;
}

.main__img--container img {
    margin: 0;
}

.main {
    background-color: #ded1bd;
    padding: 11rem 0;
}

.main__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    height: 90%;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    padding: 0 50px;
}

.main__content {
    color: #fff;
    width: 100%;
}

.main__content h1 {
    font-size: 2rem;
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #683b2b65, #683b2b65);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b5b, #683b2b67); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    text-transform: uppercase;
    margin-bottom: 32px;
}

.main__content h2 {
    font-size: 4rem;
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #683b2b, #f8e0c7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b, #f8e0c7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -mo-text-fill-color: transform;
}

.main__content p {
    margin-top: 1rem;
    font-size: 1rem;
    font-weight: 500;
}

.main__btn {
    font-size: 1.8rem; 
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #683b2b, #683b2b);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #683b2b, #f8e0c7a9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding: 20px 60px;
    border: none;
    border-radius: 20px;
    color: #fff;
    margin-top: 2rem;
    cursor: pointer;
    position: relative;
    transition: all 0.35s;
    outline: none;
}

.main__btn a {
    position: relative;
    z-index: 2;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.main__btn:hover {
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ffffff, #f8e0c7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ffffff, #f1efec); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    transition: all 0.9s ease;
}

.main__btn:hover a {
    color: #683b2b;
    transition: all 0.9s ease;
}

.main__bttn {
    font-size: 1.8rem; 
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ffffff, #f8e0c7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ffffff, #f1efec); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding: 20px 60px;
    border: none;
    border-radius: 20px;
    color: #683b2b;
    margin-top: 2rem;
    cursor: pointer;
    position: relative;
    transition: all 0.35s;
    outline: none;
    margin-left: 40px;
}

.main__bttn a {
    position: relative;
    z-index: 2;
    color: #683b2b;
    text-decoration: none;
    font-weight: bolder;
}

.main__bttn:hover {
    background: #faf6f2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f8e0c7a9, #683b2b);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f8e0c7a9, #683b2b); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    transition: all 0.9s ease;
}

.main__bttn:hover a {
    color: #ffffff;
    transition: all 0.9s ease;
}